<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="google-site-verification" content="eAXMe5PFhKIQ9QgBVQOBTTYo-enHi3051F8PcXibjcY" />
    <title>Registrieren | ForenHosting.net</title>
	<meta name="description" content="Registriere Dich für ein kostenloses Forum.">
    <meta name="keywords" content="Registrieren, ForenHosting.net">
    <link rel="stylesheet" href="../css/main.css" type="text/css" />
	<link rel="shortcut icon" href="../pics/icons/favicon.ico">
  </head>
  <body>
<div id="site">
<header>
<div id="login">
  <form action="index.php?site=login" method="post"> 
  <input class="login" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Username" name="Username">
 <input class="login" type="Password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Passwort" name="Password">
 <input type="submit" value="Login" name="Login">
</form>
</div>
<a href="home"><img src="../pics/logos/600net.png" alt="ForenHosting.net - Logo" /></a>
</header>
</div>
<br>
<div id="site2">
<section id="content" >
<article>
<form action="index.php?site=register" method="post">
<div class="cont">
<h3>Logindaten:</h3>
<input type="text" value="Username" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="username" size="20">.fh4.me<br>
<p class="hallo">E-Mail: <input type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="email" size="20"><br></p>

<input value="Passwort" type="password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="password" size="20"><br>
<input value="Passwort" type="password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="password2" size="20"> (Passwortwiederholung)<br>

<input value="E-Mail" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="hallo" size="20"><br>
Email Adresse anzeigen:
<input type="radio" class="li" name="Show_Email" value="1"> ja<input type="radio" class="li" name="Show_Email" value="0" checked> nein<br>
<br>Wie lautet der erste Buchstabe des Namens dieser Webseite? (Groß schreiben)<br> <input type="text" value="Buchstabe" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="buchstabe" size="20"><br>

</div>
<div class="cont">
<h3>Rechtliches (für das Impressum):</h3>
<input value="Vorname" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="firstname" size="15">
<input value="Nachname" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="lastname" size="15"><br>
<input value="Land" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="country" size="35"><br>
<input value="Ort" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="city" size="20">
<input value="Postleitzahl" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="adress" size="10"><br>
<input value="Straße" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="street" size="20">
<input value="Hausnummer" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="streetnumber" size="10"><br>
<input value="Telefonnummer" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" name="phonenumber" size="35"><br>

<input class="li" type="checkbox" name="agb" /> Ich akzeptiere die <a href="terms">AGB</a>!<br>

<input class="li" type="checkbox" name="rules" /> Ich akzeptiere die <a target="_blank" href="http://support.forenhosting.net/rules.php">Forenregeln</a>!<br><br>

<input name="submit" type="submit" value="Jetzt ein Forum erstellen!"><br><br>

</div>
</form>
</article>
</section>
</div>
<br>
<div id="site2">
<section id="content" >
<article class="spalte">
<h3>Selbst gemacht</h3>
<p>Wir entwickeln unsere Foren-Software selber, so können wir auf die Wünsche unserer User eingehen und neue Funktionen entwickeln!</p>
</article>
<article class="spalte">
<h3>Datensicherheit</h3>
<p>Deine Daten werden gesichert und alle Passwörter verschlüsselt gespeichert!</p>
</article>
<article class="spalte">
<h3>Features</h3>
<p><ul>
<li><a target="_blank" href="http://gravatar.com/">Gravatar</a> Unterstützung</li>
        <li>Kategorien, Foren und Mitglieder unbegrenzt</li>
	    <li>Private Nachrichten</li>
	    <li>BBCodes, Eigene Avatare, ...</li>
      </ul></p>
</article>
<article class="spalte">
<h3>Demos</h3>
<p><ul>
        <li><a target="_blank" href="http://support.forenhosting.net">Support-Forum</a></li>
		<li><a target="_blank" href="http://wronnayscripts.forenhosting.net">WronnayScripts-Forum</a></li>
		<li><a target="_blank" href="http://iczios.forenhosting.net">ICZIOS-Forum</a></li>
      </ul></p>
</article>
</section>
</div>
<footer>
<div id="lang">
<a href="http://forenhosting.net/index.php?lang=de">Deutsch</a> | 
<a href="http://forenhosting.net/index.php?lang=en">English</a> | 
<a target="_blank" href="http://translate.wronnay.net">Hilf uns übersetzen!</a>
</div>
&copy; <a target="_blank" href="http://wronnay.net">Wronnay.net</a> | <a target="_blank" href="http://support.forenhosting.net">Support</a> | <a target="_blank" href="http://forenhosting.net/blog/">Blog</a> | <a target="_blank" href="http://forenhosting.net/wiki/index.php">Wiki</a> | <a href="terms">Allgemeine Geschäftsbedingungen (AGB)</a> | <a href="data">Datenschutzerklärung</a> | <a href="websites">Unterseiten</a> | <a href="imprint">Impressum</a>
</footer>
<script type="text/javascript" src="https://stats.wronnay.net/get.php"></script>
</body>
</html>
